[ACCOUNTS]
wu:0921=99

[COMMANDS]
!HELP=0
!TOOL=0
!BANNER=0
!INFOLINE=0
!SCORES=0
!TIME=0
!IP=0
!SETCOUNTRY=98
!SETPWRED=98
!SETPWBLUE=98
!SETPWGAME=98
!SETGAMENAME=98
!SETGAMETYPENAME=98
!SETGAMEMAPNAME=98
!ENDLEVEL=20
!SETTIME=20
!SETCREDIT=10
!PRIVMSG=0
!SENDKEYS=99
!TALKW=20
!TALKB=20
!TALKY=20
!SHOWIPS=0
!SHOWBANNER=10
!SHOWINFOLINES=20
!SHOWPLAYER=0
!PUNT=99
!COMMENT=0
!IDENT=0
!SETIDENT=99
!HALTGAME=20
!SYSOPBEEP=10

[OPTIONS]
ShowBanners=1
BannerTime=120
ShowIp=1
ShowUserInfo=1
ServerGreeting=Welcome to the IPLogger
AdvancedIpLog=1
KillsNeeded=5
CreditsToGet=1
StartCredits=3
